/*MUHSIN BIN ALWI 26/6/2021*/

body{
	background-color: #2471A3;
	font-family: 'Arial', 'Verdana', sans-serif;
	margin-left: 20px;
}

h1{
	text-align: center;
	color: white;
}

#date{
	color: yellow;
	font-size: 20 px;
}

fieldset{
	background-color: #D0ECE7;
	border-radius: 5px;
	padding: 5px;
	margin: 10px;
}

p{
	font-weight:  bold;
}

input[type="text"]{
	width: 50%;
	height: 25px;
}

input[type="submit"],input[type="reset"]{
	width: 150px;
	height: 30px;
}